<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/chm/ttchm1500m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart Manager Application Data (ttchm1500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to list the application data for a <Link href="/baanerp/tt/glossary/glossary#100009" role="glossary">chart</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<List><ListIntro>The following options are available on the <GUIRef href="" role="menu">Specific</GUIRef> menu:</ListIntro>
					<ListItem>Zoom to the <Link href="/baanerp/tt/chm/ttchm1000m000" role="session">Chart Manager (ttchm1000m000)</Link> session</ListItem>
					<ListItem>Zoom to the <Link href="/baanerp/tt/chm/ttchm1130s000" role="session">Option Sets (ttchm1130s000)</Link> session</ListItem>
					<ListItem>Zoom to the <Link href="/baanerp/tt/chm/ttchm1132s000" role="session">Window Preferences (ttchm1132s000)</Link> session</ListItem>
					<ListItem>Copy other chart application data to your current package VRC</ListItem>
					<ListItem>Make the package VRC that you are working with the current package VRC</ListItem>
					<ListItem>Zoom to the <Link href="/baanerp/tt/adv/ttadv0140s000" role="session">Change Current Package VRC of User (ttadv0140s000)</Link> session</ListItem>
					<ListItem>Zoom to the <Link href="/baanerp/tt/adv/ttadv1177s000" role="session">Customization Parts (ttadv1177s000)</Link> session</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttchm100.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> of the <Link href="/baanerp/tt/glossary/glossary#100014" role="glossary">chart</Link> application for which you want to present data in a chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttchm100.cmod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Application</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100004" role="glossary">module</Link> part of the <Link href="/baanerp/tt/glossary/glossary#100014" role="glossary">chart application</Link> for which you want to present data in a chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttchm100.chmn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart Code</Title>
			</Header>
			<FuncDesc>The chart code, which is mostly a session code, of the <Link href="/baanerp/tt/glossary/glossary#100014" role="glossary">chart application</Link> for which you want to present data in a chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttchm100.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> of the package VRC that is related to the chart application.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttchm100.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> of the package VRC that is related to the chart application.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttchm100.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> of the package VRC that is related to the chart application.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
